コマンドビルダーの初期化

info Nessus プラグイン ID 131286
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

ホストに照会して、コマンドビルダー機能を初期化します。

説明

コマンドビルダーライブラリによってラップされたコマンドの存在と機能についてホストに照会します。

プラグインの詳細

深刻度: Info

ID: 131286

ファイル名: command_builder_init.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

ファミリー: General

公開日: 2019/11/25

更新日: 2020/10/28

依存関係: ssh_get_info.nasl

脆弱性情報

必要な KB アイテム: Host/local_checks_enabled